{
    "dc_identifier": "nl.ws0652.2k.2023.1065",
    "dc_title": "Watervergunning van waterschap Brabantse Delta voor waterhuishoudkundige werkzaamheden ter hoogte van Oude Heijdijk 8 te De Heen.",
    "dc_type": "2k",
    "dc_description": "Besluitnummer 632604 ingevolge de Keur waterschap Brabantse Delta 2015 bekend gemaakt op 19 april 2023 voor het dempen van B-water OWL26712 en B-water OWL26713 in peilgebied Leurschans en ter compensatie van de dempingen vergraven van A-wateren OVK05336, OVK05337, OVK05339, OVK05341 en OVK05342 ter hoogte van de Oude Heijdijk 8 te De Heen in de gemeente Steenbergen.",
    "dc_source": "https://zoek.officielebekendmakingen.nl/wsb-2023-4676",
    "dc_publisher": "ws0652",
    "dc_creator": "R0m4ndu",
    "tooiwl_topic": "Ruimte en infrastructuur | Organisatie en beleid",
    "foi_nrDocuments": "6",
    "foi_retrievedDate": "2023-11-14",
    "foi_publishedDate": "2023-04-21",
    "dc_date_year": "2023",
    "dc_publisher_name": "Waterschap Brabantse Delta",
    "tooiwl_rubriek": "vergunning voor activiteiten op of in oppervlaktewater",
    "tooiwl_rubriekCode": "c_11b611a04",
    "dc_type_description": "2k - Beschikking",
    "tooiwl_type": "c_46a81018",
    "foi_page_title": "Beschikking Waterschap Brabantse Delta",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "13",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_files": [
        {
            "dc_identifier": "nl.ws0652.2k.2023.1065.doc.1",
            "dc_title": "Watervergunning van waterschap Brabantse Delta voor waterhuishoudkundige werkzaamheden ter hoogte van Oude Heijdijk 8 te De Heen.",
            "dc_type": "bijlage",
            "dc_source": "https://zoek.officielebekendmakingen.nl/wsb-2023-4676.pdf"
        },
        {
            "dc_identifier": "nl.ws0652.2k.2023.1065.doc.2",
            "dc_title": "Besluit 632604",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2023-20188/1/bijlage/exb-2023-20188.pdf"
        },
        {
            "dc_identifier": "nl.ws0652.2k.2023.1065.doc.3",
            "dc_title": "572293-A",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2023-20189/1/bijlage/exb-2023-20189.pdf"
        },
        {
            "dc_identifier": "nl.ws0652.2k.2023.1065.doc.4",
            "dc_title": "572293-B",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2023-20190/1/bijlage/exb-2023-20190.pdf"
        },
        {
            "dc_identifier": "nl.ws0652.2k.2023.1065.doc.5",
            "dc_title": "572293-C1 ",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2023-20191/1/bijlage/exb-2023-20191.pdf"
        },
        {
            "dc_identifier": "nl.ws0652.2k.2023.1065.doc.6",
            "dc_title": "572293-C2",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2023-20192/1/bijlage/exb-2023-20192.pdf"
        }
    ]
}